## r-cran-worrms 0.1.0

=== debian/changelog ===
r-cran-worrms (0.1.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 12:48:35 +0000

r-cran-worrms (0.1.0-1) unstable; urgency=medium

  * Initial release (closes: #851958)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jan 2017 12:42:46 +0100
