=== debian/control ===
Source: r-cran-worrms
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-tibble,
               r-cran-jsonlite (>= 1.1),
               r-cran-crul
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-worrms/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-worrms/trunk/
Homepage: https://cran.r-project.org/package=worrms

Package: r-cran-worrms
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R client of World Register of Marine Species (WoRMS)
 Client for World Register of Marine Species
 (<http://www.marinespecies.org/>). Includes functions for each
 of the API methods, including searching for names by name, date and
 common names, searching using external identifiers, fetching
 synonyms, as well as fetching taxonomic children and
 taxonomic classification.
