## r-cran-worrms 0.2.0

=== debian/changelog ===
r-cran-worrms (0.2.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Build-Depends: r-cran-data.table

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 13:13:05 +0200
