=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
+               r-cran-data.table,
                r-cran-tibble,
-               r-cran-jsonlite (>= 1.1),
+               r-cran-jsonlite,
                r-cran-crul
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-worrms/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-worrms/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-worrms.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-worrms.git
 Homepage: https://cran.r-project.org/package=worrms
 
 Package: r-cran-worrms
