## r-cran-worrms 0.2.8+dfsg

=== debian/changelog ===
r-cran-worrms (0.2.8+dfsg-1) unstable; urgency=medium

  * Add missing test depends: r-cran-vcr
    Closes: #900083
  * Rebuild for R 3.5 transition
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 21:57:57 +0200

r-cran-worrms (0.2.8-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 22 May 2018 09:47:37 +0200
