=== debian/control ===
Source: r-cran-worrms
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-crul,
               r-cran-tibble,
               r-cran-jsonlite,
               r-cran-data.table
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-worrms
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-worrms.git
Homepage: https://cran.r-project.org/package=worrms

Package: r-cran-worrms
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R client of World Register of Marine Species (WoRMS)
 Client for World Register of Marine Species
 (<http://www.marinespecies.org/>). Includes functions for each
 of the API methods, including searching for names by name, date and
 common names, searching using external identifiers, fetching
 synonyms, as well as fetching taxonomic children and
 taxonomic classification.
