## r-cran-worrms 0.3.2+dfsg

=== debian/changelog ===
r-cran-worrms (0.3.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jan 2019 10:52:59 +0100

r-cran-worrms (0.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 26 Nov 2018 08:46:53 +0100
