=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-tibble,
                r-cran-jsonlite,
                r-cran-data.table
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-worrms
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-worrms.git
 Homepage: https://cran.r-project.org/package=worrms
