## r-cran-worrms 0.4.0+dfsg

=== DESCRIPTION ===
Package: worrms
Type: Package
Title: World Register of Marine Species (WoRMS) Client
Description: Client for World Register of Marine Species
    (<http://www.marinespecies.org/>). Includes functions for each
    of the API methods, including searching for names by name, date and
    common names, searching using external identifiers, fetching
    synonyms, as well as fetching taxonomic children and
    taxonomic classification.
Version: 0.4.0
Authors@R: person("Scott", "Chamberlain", role = c("aut", "cre"),
    email = "myrmecocystus@gmail.com",
    comment = c(ORCID = "0000-0003-1444-9135"))
License: MIT + file LICENSE
URL: https://github.com/ropensci/worrms
BugReports: https://github.com/ropensci/worrms/issues
LazyData: true
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
Imports: crul (>= 0.6.0), tibble (>= 1.2), jsonlite (>= 1.1),
        data.table
Suggests: roxygen2 (>= 6.1.1), knitr, testthat, vcr (>= 0.2.0)
RoxygenNote: 6.1.1
X-schema.org-applicationCategory: Biology
X-schema.org-keywords: biology, science, marine, API, web, api-client,
        worms, species
X-schema.org-isPartOf: https://ropensci.org
NeedsCompilation: no
Packaged: 2019-06-27 16:31:43 UTC; sckott
Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>)
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2019-06-28 06:00:04 UTC
