=== debian/changelog ===
r-cran-worrms (0.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 16:21:35 +0200
