## r-cran-worrms 0.4.2+dfsg

=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-crul,
                r-cran-tibble,
                r-cran-jsonlite,
                r-cran-data.table
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-worrms
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-worrms.git
 Homepage: https://cran.r-project.org/package=worrms
+Rules-Requires-Root: no
 
 Package: r-cran-worrms
 Architecture: all
