=== debian/changelog ===
r-cran-worrms (0.4.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 21:24:23 +0200
