## r-cran-worrms 0.4.3+dfsg

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-tibble,
                r-cran-jsonlite,
                r-cran-data.table
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-worrms
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-worrms.git
 Homepage: https://cran.r-project.org/package=worrms
